.row#proposals.u-margin-top-xl.u.margin-bottom-xl

.row.u-margin-top-md
  .col-md-5.col-md-offset-1.text-center
    %img.title-icon{ src: "/images/events/gitlab-commit/call-for-proposal.jpg", alt: "Gitlab call for proposal jpg" }/
  .col-md-5.text-left
    %h3 Call for proposals
    %p We invite you to speak at GitLab Commit and share your software journey. We’re looking for stories that showcase the power of DevOps in action. Share the technologies and strategies you’ve employed, your challenges and success, or a behind-the-scenes look at how you are building something incredible.
    %a.btn.cta-btn.orange.margin-top20{ href: "https://docs.google.com/forms/d/e/1FAIpQLScNLoTH_KeEEHRvwCJb356ulC-suBC2jCK8SxCZi1rCpSBEmQ/viewform" } Submit